<?php

declare(strict_types=1);

namespace App\Enum\Public;

use App\Enum\EnumMethodsTrait;

enum PublicEventOriginEnum: string
{
    use EnumMethodsTrait;

    case OPENTALENT = 'opentalent';
    case AWIN = 'awin';
}
